Bug 679558 - System freezes unless there is mouse or keyboard activity
System freezes unless there is mouse or keyboard activity
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-22 15:49 EST by Remco
Modified: 2011-04-14 00:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-04-14 00:55:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Remco 2011-02-22 15:49:54 EST
Description of problem:
After a few seconds of inactivity (no mouse or keyboard usage), the system freezes. Cursors stop blinking, the System Monitor stops updating, and videos start replaying in a short loop, like a buffer is constantly replayed. If I move the mouse or type on the keyboard, the system unfreezes again.

Version-Release number of selected component (if applicable):
This is on Nouveau Testing Day for Fedora 15

How reproducible:
Always

Steps to Reproduce:
1. Boot nouveau testing day image with default options.
2. Open a terminal.
3. Wait a few seconds.
  
Actual results:
The cursor stops blinking.

Expected results:
The cursor keeps blinking.

Additional info:
A workaround exists: if you put in nolapic_timer as a boot option, the system doesn't freeze anymore.

It also happens on Ubuntu: https://bugs.launchpad.net/ubuntu/+source/linux/+bug/643822
Comment 2 Chuck Ebbert 2011-03-25 01:18:52 EDT
Have you tried the 2.6.38 kernel?

Note You need to log in before you can comment on or make changes to this bug.